ドコモ光ルーター 01の製品アップデート情報

更新内容

ドコモ光ルーター 01の製品アップデートに関してお知らせいたします。機能追加の他、品質改善に関する内容を含むため、必ず最新バージョンへのアップデートをお願いいたします。

最新の製品アップデート情報
更新開始日 機種名 対応方法 提供期間 その他
2018年3月27日 ドコモ光ルーター 01 機能バージョンアップ

修理受付終了まで

-
更新開始日 2018年3月27日
機種名 ドコモ光ルーター 01
対応方法 機能バージョンアップ
提供期間

修理受付終了まで

その他 -
アップデート方法
アップデート方法 更新時間1
端末本体(有線LAN)

アップデート方法

約4分
  1. お客さまご利用のインターネット回線環境等により異なる場合があります。

アップデート内容

  • 下記以外にも、より快適にご利用いただくための更新や一部仕様および表示変更などが含まれています。

主なアップデート内容

IPv4 over IPv6通信サービス対応

下記のIPv4 over IPv6通信サービスに対応しました。

  • transix
  • v6プラス

また、ご利用の回線にて利用可能なIPv4 over IPv6通信サービスを自動で検出・設定し、インターネット接続設定をサポートする機能にも対応しております。

  • 各IPv4 over IPv6通信サービスをご利用するにはプロバイダがサービスを提供していることが必要です。
  • 各IPv4 over IPv6通信サービスの詳細につきましてはご利用のプロバイダにお問い合わせください。

過去のアップデート内容

アップデート手順

アップデート方法

クイック設定Webで設定します。

1.クイック設定Webを起動

2.『ファームウェア更新』をクリック

3.「オンラインバージョンアップ」の『更新』をクリック

詳しい操作手順

PDFソフトウェア更新 簡易操作手順(ドコモ光ルーター 01)(PDF形式:449KB)

ソフトウェアバージョンの確認方法

現在のファームウェアバージョンを確認いただき、最新でない場合はアップデートをお願いいたします。

バージョン番号

過去ファームウェアバージョン番号:1.0.8、1.0.9、1.1.0

最新ファームウェアバージョン番号:1.2.1

確認方法

1.クイック設定Webを起動

2.『ファームウェア更新』をクリック

3.「現在のファームウェアバージョン」を確認

ご注意事項

  • ソフトウェア更新はお客さまの責任において実施してください。
  • オンラインバージョンアップを行う場合は、本製品がインターネットに接続されている必要があります。
  • バージョンアップをしても、設定した内容はそのまま保存され、バージョンアップ前の設定でご使用になれます。念のため、バージョンアップする前に現状の設定値を保存しておくことをお勧めします。
  • バージョンアップを開始する前に、パソコンのすべてのアプリケーションと、通知領域(タスクトレイ)などに常駐しているアプリケーションを終了させてください。
  • バージョンアップ中は、本製品の電源を切らないでください。本製品が正常に動作しなくなる可能性があります。
  • バージョンアップ中は、本製品に接続している端末との接続は、いったん切断されます。
  • 本製品用以外のファームウェアを使ってバージョンアップを行うことはできません。
  • このバージョンアップは、当社が独自に提供するサービスであり、すべての機能のバージョンアップを保証するものではありません。

過去のアップデート内容

  • 最新の更新を実施すれば、全ての事象が改善されます。
アップデート内容の表
更新開始日 アップデート内容
2017年9月4日
■種別
機能バージョンアップ
■主なアップデート内容
  • 従来IPv4通信のみ対応だった以下の機能をIPv6対応しました。
  • 詳細な有害サイト設定(サイトのカテゴリ別ブロックに加え、個別サイトの閲覧可否設定)SSL通信のブロックに対応しました。
2017年3月17日
■種別
ソフトウェア更新
■改善される事象
  • 遠隔設定機能が正常に動作しない場合があります。

  • 更新期間の満了日につきましては、都合により予告なく変更する場合がございます。
  • 「transix」は、インターネットマルチフィード株式会社の登録商標です。
  • 「v6プラス」は、日本ネットワークイネイブラー株式会社の登録商標です。
  • Get Adobe Acrobat Reader

    PDF形式のファイルをご覧いただくには、アドビシステムズ社から無償提供されている
    別ウインドウが開きますAdobe® Reader®プラグインが必要です。「Adobe® Acrobat®」でご覧になる場合は、バージョン10以降をご利用ください。

このページのトップへ